<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@drawable/gradient_bsg"
            android:layout_margin="@dimen/custom_margin3dp"
            android:weightSum="10">

            <TextView
                android:id="@+id/datewith_day"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.8"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/dates"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center_vertical"
                android:gravity="center_vertical"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/consumer_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.2"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/consumername"
                android:textColor="@color/blue"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/mobile_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.2"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/mobile_no"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />


            <TextView
                android:id="@+id/txt_qty"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight=".9"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/product_qty"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="bold" />



            <TextView
                android:id="@+id/txt_salevalue"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.9"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/salevalue"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="bold" />
        </LinearLayout>
</LinearLayout>